:root, [data-bs-theme=light] {
  --bs-primary: #7CBE42;
  --bs-primary-rgb: 124,190,66;
  --bs-primary-text-emphasis: #324C1A;
  --bs-primary-bg-subtle: #E5F2D9;
  --bs-primary-border-subtle: #CBE5B3;
  --bs-secondary: #FDC20F;
  --bs-secondary-rgb: 253,194,15;
  --bs-secondary-text-emphasis: #654E06;
  --bs-secondary-bg-subtle: #FFF3CF;
  --bs-secondary-border-subtle: #FEE79F;
  --bs-body-color: #666666;
  --bs-body-color-rgb: 102,102,102;
  --bs-secondary-color: rgba(102,102,102,0.75);
  --bs-secondary-color-rgb: 102,102,102,0.75;
  --bs-tertiary-color: rgba(102,102,102,0.5);
  --bs-tertiary-color-rgb: 102,102,102,0.5;
  --bs-body-font-family: 'Open Sans', sans-serif;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #7CBE42;
  --bs-btn-border-color: #7CBE42;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #90C85E;
  --bs-btn-hover-border-color: #89C555;
  --bs-btn-focus-shadow-rgb: 19,29,10;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #96CB68;
  --bs-btn-active-border-color: #89C555;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #7CBE42;
  --bs-btn-disabled-border-color: #7CBE42;
}

.btn-outline-primary {
  --bs-btn-color: #7CBE42;
  --bs-btn-border-color: #7CBE42;
  --bs-btn-focus-shadow-rgb: 124,190,66;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #7CBE42;
  --bs-btn-hover-border-color: #7CBE42;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #7CBE42;
  --bs-btn-active-border-color: #7CBE42;
  --bs-btn-disabled-color: #7CBE42;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #7CBE42;
}

.btn-secondary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #FDC20F;
  --bs-btn-border-color: #FDC20F;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FDCB33;
  --bs-btn-hover-border-color: #FDC827;
  --bs-btn-focus-shadow-rgb: 38,29,2;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FDCE3F;
  --bs-btn-active-border-color: #FDC827;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #FDC20F;
  --bs-btn-disabled-border-color: #FDC20F;
}

.btn-outline-secondary {
  --bs-btn-color: #FDC20F;
  --bs-btn-border-color: #FDC20F;
  --bs-btn-focus-shadow-rgb: 253,194,15;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FDC20F;
  --bs-btn-hover-border-color: #FDC20F;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FDC20F;
  --bs-btn-active-border-color: #FDC20F;
  --bs-btn-disabled-color: #FDC20F;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #FDC20F;
}

